{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Alghi Story 8</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'home/style.css' %}">
</head>

<body>
    <div class="container my-4">
        <div class="row">
            <div class="col">
                <h1 class="text-center">Alghi Story 8</h1>
            </div>
        </div>
        <div class="row pb-4">
            <div class="col">
                <label for="searchbook">Search Book</label>
                <input type="text" class="form-control" id="searchbook" placeholder="Python Programming Language">
            </div>
        </div>
        <div class="row">
            <div class="col">
                <table class="table table-striped">
                </table>
            </div>
        </div>
    </div>

    <script src="{% static 'js/jquery.slim.min.js' %}"></script>    
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'home/script.js' %}"></script>
</body>

</html>